Koneksi Motorolla L6i dengan Ubuntu

pada kesempatan ini aku mo sharing pengalamanku mengkoneksikan komputerku dengan handpone motorolla. kebetulan komputerku diinstall ubuntu 7.10 dan motorolla yang aku miliki seri L6i.
hal – hal yang perlu dipersiapkan adalah hape, aplikasi wammu yang telah tersedia di repository ubuntu dan kabel data usb/serial atau bluetooth adapter.

langkah 1
install aplikasi wammu dengan perintah sudo apt-get install wammu. pastikan anda memiliki koneksi internet.
apabila telah terpasang dengan benar, wammu dapat diakses melalui menu aplikasi – aksesoris

langkah 2
sambungkan komputer dengan hape melalui kabel data. kemudian jalankan wammu.
wammu akan otomatis memunculkan wizard pada saat pertama kali dijalankan. ikuti perintah – perintahnya.

langkah 3
pilih metode konfigurasi. apakah dengan cara otomatis, guided atau manual. disini aku memilih guided.

langkah 4
pilih jenis koneksi hape yang dipilih. aku pake kabel usb, anda mungkin berbeda.

langkah 5
pilih jenis produsen hape yang anda pake. disini aku milih none of above. kalo nokia dan hape dengan os symbian udah ada pilihannya sendiri.

langkah 6
pilih jenis koneksi yang dipakai, AT atau OBEX. aku pilih AT, kalau OBEX untuk koneksi bluetooth

langkah 7
pilih driver yang dipakai

langkah 8
pilih port hape yang digunakan untuk koneksi ke komputer

apabila telah berhasil menyambung kita dapat melihat info hape seperti gambar dibawah ini

tentu pilihan anda berbeda tergantung jenis hape yang anda miliki
enjoy !!!

Iklan

About andrecht

Andrecht keywords: MUFC;Juventus;Soccer;Ubuntu;Linux;Zaidan; Gnome;Islam;Seafood;Coffee; Noodle;Nirvana;RATM;Rock;T-Shirt;Sleep;Fat; Lihat semua pos milik andrecht

4 responses to “Koneksi Motorolla L6i dengan Ubuntu

  • bakazero

    maaf, gambarnya emang kayak gini, atau koneksi saya terputus? btw, wallpapernya blankon yah? bagi donks…

  • andrecht

    @ bakazero
    sori kemaren setting gambarnya kegedean jadi pecah.
    sekarang udah diedit, rada jelas kan?

    blankon art work dapat di lihat di postingan terbaru.!

  • martinbudi

    sudah di coba mas. tapi ternyata nokia e51 baru kompatible dengan wammu 0.25(hardy)
    namun saya masih menggunakan gutsy, apakah mungkin menginstal wammu 0.25 pada gutsy….

    salam kenal anyway…:D

  • andrecht

    ubuntunya upgrade aja ke hardy 🙂
    edit file
    # nano etc/apt/source.lst
    ganti semua kata2 gutsy dg hardy
    # apt-get update
    # apt-get dist-upgrade
    # apt-get install wammu
    trala… gutsy udah jadi hardy…
    [tapi ngabisin bandwith]

You must be logged in to post a comment.

%d blogger menyukai ini: